Component

Version

ROAD Setup

1.0.291.0

Dependencies

  • Requires DPE ContentService 2.2.412.0 or newer
  • Requires .NET 4.5

New Features

  • Initial release of ROAD backend
  • Setup contains following modules and versions
    • RoadService.exe 1.0.291.0
    • RoadWorker.exe 1.0.291.0
    • AsioRenderer.dll 1.0.24.0
    • AsioSource.dll 1.0.24.0
    • DpeWriter64.dll 1.0.35.0
    • LinearAudioInterleaver64.dll 0.1.20.0
    • Logger.dll 1.0.291.0
    • WasapiSource.dll 1.0.9.0
    • WavDest.dll 1.0.25.0